{
  "Name": "Beautiful Rose",
  "Description": "A rose that never fades. It's fresh with dew, as if it's never been picked. ",
  "Category": "Flower",
  "Price": 520000,
  "IsColored": false,  
  "Recipe": null,
   "CanPurchase": false

}
